//商品存货查询
export const inventoryInquiry = (
  params,
  config = { custom: { auth: true } }
) => {
  return uni.$u.http.post(`/pda/inventoryInquiry`, params, config);
};
//库位
export const inventoryPositionTree = (
  params,
  config = { custom: { auth: true } }
) => {
  return uni.$u.http.get(`/pda/inventoryPositionTree`, config);
};
//分类
export const materialCategoryTree = (
  params,
  config = { custom: { auth: true } }
) => {
  return uni.$u.http.get(`/pda/inventoryTypeTree`, config);
};
